a:hover  { background-color: #ffff4f }
a { text-decoration: none }

.showdiv { display:inline; }
.hidediv { display:none; }

.leftcorner {              
             background-color:#ffffff;
             -moz-border-radius-top-left: 30px;
             -webkit-border-radius-top-left: 30px;
             border-top-left-radius: 30px;
            }
.rightcorner {
             background-color:#ffffff;
             -moz-border-radius-top-right: 30px;
             -webkit-border-radius-top-right: 30px;
             border-top-right-radius: 30px;
            }

.footerlink {
		font-family:verdana;
		font-size:10pt;
		color: #ffffff;
            }

.footerlink:hover {
             background-color: #3A77B3;
            }

